site_name: Neo - ergonomisch optimiert
site_description: 'Neo ist eine ergonomische Tastaturbelegung, welche für die deutsche Sprache optimiert ist'
repo_name: Gitea
repo_url: https://git.neo-layout.org/neo/neo-layout
edit_uri: https://git.neo-layout.org/neo/dokumentation/_edit/master/docs
theme:
  name: material
  custom_dir: 'overrides'
  language: de
  features:
    - tabs
  favicon: assets/images/favicon.ico
  logo: assets/images/logo-only.svg
  include_search_page: false
  search_index_only: true
  static_templates:
    - 404.html
markdown_extensions:
  - admonition
  - footnotes
  - meta
  - codehilite:
      guess_lang: false
  - toc
      # permalink: true
nav:
  - Startseite:
      - index.md
  - Download:
      - /Quickguide/#download
  - Installation:
      - /Quickguide/#installation
  - Dokumentation:
      - Quickguide: Quickguide/index.md
      - Benutzerhandbuch:
          - Benutzerhandbuch/vorteile.md
          - 'Neo einrichten': 
              - 'Übersicht': Benutzerhandbuch/installation.md
              - Benutzerhandbuch/neovars.md
              - Benutzerhandbuch/kbdneo.md
          - Benutzerhandbuch/index.md
      - 'Layouts':
        - Neo: Layouts/neo.md
        - 'Neo/Qwertz': Layouts/neoqwertz.md
        - Bone: Layouts/bone.md
        - 'Andere Layouts': Layouts/andere.md
      - Hardware:
        - Hardware/Hardwareprobleme.md
        - Hardwareentwicklung: Hardware/Hardwareentwicklung.md
        - 'Ergonomische Tastaturen':
          - 'Überblick': Hardware/Ergonomische-Tastaturen.md
          - Ergodox: Hardware/Ergodox.md
          - 'Kinesis Advantage': Hardware/KinesisAdvantage.md
          - 'Truly Ergonomic': Hardware/Truly.md
        - 'Neo-Tastaturen': Hardware/NeoTastaturen.md
        - 'Steno mit Plover': Hardware/Plover.md
      - Software:
        - 'Andere Projekte': Software/andere.md
        - Schriftarten: Software/fonts.md
      - FAQ:
        - FAQ: FAQ/index.md
        - 'Erzeugbare Zeichen': FAQ/Zeichen.md
        - Tastenkombinationen: FAQ/Tastenkombinationen.md
        - Anwendungen:
          - 'Emacs': FAQ/Emacs.md
          - Firefox: FAQ/Firefox.md
          - Gnome: FAQ/Gnome.md
          - 'i3': FAQ/i3.md
          - MPlayer: FAQ/MPlayer.md
          - 'Microsoft Office': FAQ/MS_Office.md
          - 'LaTeX': FAQ/LaTeX.md
          - 'Urban Terror': FAQ/UrbanTerror.md
          - Urxvt: FAQ/Urxvt.md
          - Vim: FAQ/Vim.md
          - Weechat: FAQ/Weechat.md
          - XChat: FAQ/XChat.md
          - 'X.org': FAQ/Xorg.md

      - Typografie:
        - Typografie mit Neo: Typografie/Typografie-mit-Neo.md
        - Rechtschreibung: Typografie/Rechtschreibung.md
        - Fraktursatz: Typografie/Fraktursatz.md
        - Leerzeichen: Typografie/Leerzeichen.md
        - Striche: Typografie/Striche.md
          
      - Beitragen: Beitragen/index.md
      - Historisch:
        - Todo: Historisch/index.md
        - Geschichte: Historisch/Geschichte.md
        - Historisch/Paradigmen.md
        - Historisch/Neo1.md
        - Historisch/Cherry.md
      - Todo: todo.md
  - Git:
      - https://git.neo-layout.org/neo/
  - Community:
      - community.md
